@import url(http://fonts.googleapis.com/css?family=Lato);

html, body {
	-webkit-font-smoothing: antialiased !important;
}

@font-face
{
    font-family: 'ChampagneLimousinesBold';
    src:  url('/img/events/52121/assets/4eb0.champagneandlimousines_bold.eot');
    src:  url('/img/events/52121/assets/4eb0.champagneandlimousines_bold.eot') format('embedded-opentype'), 
		 url('/img/events/52121/assets/829c.champagneandlimousines_bold.woff') format('woff'), 
		 url('/img/events/52121/assets/b60b.champagneandlimousines_bold.ttf') format('truetype'), 
		 url('/img/events/52121/assets/89f0.champagneandlimousines_bold.svg#ChampagneLimousinesBold') format('svg');
}
@font-face
{
    font-family: 'LatoLight';
    src: url('/img/events/52121/assets/7a56.lato-light.eot');
    src: url('/img/events/52121/assets/7a56.lato-light.eot') format('embedded-opentype'), 
		 url('/img/events/52121/assets/7b8b.lato-light.woff') format('woff'), 
		 url('/img/events/52121/assets/4c97.lato-light.ttf') format('truetype'), 
		 url('/img/events/52121/assets/f757.lato-light.svg#LatoLight') format('svg');
}
@font-face {
    font-family: 'champagne__limousinesregular';
    src: url('/img/events/67260/assets/0a67.champagne__limousines-webfont.eot');
    src: url('/img/events/67260/assets/0a67.champagne__limousines-webfont.eot	?#iefix') format('embedded-opentype'),
         url('/img/events/67260/assets/a2de.champagne__limousines-webfont.woff') format('woff'),
         url('/img/events/67260/assets/2e22.champagne__limousines-webfont.ttf') format('truetype'),
         url('/img/events/67260/assets/89b7.champagne__limousines-webfont.svg#champagne__limousinesregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/** Common css Start **/
.clr{clear:both;height:0}
.grp{padding:0}

#custom-splash-block .inner-block{padding:0;}
.private{position:relative;right:0;bottom:0;margin:0 !important;padding:0;border-radius:3px 0 0 3px;width:auto;max-width:100%;}
.private #sendANote{background:#348dfd;padding:8px 12px 6px;color:#ffffff !important;text-align:center;font-family:'ChampagneLimousinesBold';width:auto;float:right;position:absolute;right:0;bottom:0;z-index:999}
.private #sendANote:hover{background:#4d4946;color:#ffffff;}
a#send-contact-org-note{font-family: 'ChampagneLimousinesBold';background:#348dfd;border:none;font-size:12px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
a#send-contact-org-note:hover{font-family: 'ChampagneLimousinesBold';background:#4d4845;color:#ffffff;border:none;box-shadow:none;}
section.rsvp a#sendANote{color:#ffffff;font-size:1.077em;font-family: 'ChampagneLimousinesBold' !important;text-decoration:none;position:relative;right:0;bottom:5.000em;background-color:#348dfd;z-index:7777;padding:0.538em;width:auto;border:none;display:none !important;
    -webkit-border-top-left-radius:0.462em;-webkit-border-bottom-left-radius:0.462em;-moz-border-radius-topleft:0.462em;
    -moz-border-radius-bottomleft:0.462em;border-top-left-radius:0.462em;border-bottom-left-radius:0.462em;}
section.rsvp a#sendANote:hover{color:#ffffff !important;background-color:#4d4946;border:none;}
#contact-org-note{resize:none;margin:0 0 15px 0}
#contact-event-organizer input{min-height:25px;}
#contact-event-organizer label{font-size:14px;font-family: 'ChampagneLimousinesBold';text-align:left}
.fixed.tr5, .abs.tr5{color:white;right:10px;}
span#send-contact-org-cancel2{color:#666666;top:6px;right:10px;}
span#send-contact-org-cancel2:hover{color:#ffffff;}
/** Common css END **/

/** Content Css Start **/
#main-canvas{background:url(/img/events/67260/assets/e6b0.bg-rpt.png) repeat-y center top #000;border-radius:0;border:0;margin:0 auto;max-width:1050px;padding:0;width:100%;}
/** Content Css End **/

/** Custom Section Start **/
.main-custom-controller{background:url(/img/events/67260/assets/531b.background.png) no-repeat center top #ffffff;float:none;width:83% !important;padding:0 !important;margin:0 auto;clear:both}
.content-container-custom{background:rgba(255,255,255,0.7);width:95% !Important;float:none !Important;margin:0 auto;box-shadow:0px -12px 20px -1px #000000;text-align:center;clear:both}
.custom-hero-image{float:none !important;padding:75px 0 0 0}
.custom-hero-image .grp{float:none !important;padding:0;clear:both}
#when-where-custom{width:90%;text-align:center;padding:25px 0 45px 0;margin:auto;clear:both}
#when-where-custom h5{font-family: 'ChampagneLimousinesBold';font-size:26px;line-height:30px;color:black;}
#when-where-custom h5:last-child{margin:0 0 5px 0}
#when-where-custom h6{font-family: 'champagne__limousinesregular';font-size:20px;line-height:25px;color:black;border-top:1px solid black;margin:10px 0 0 0;padding:10px 0 0 0}
#navigation-custom{width:90%;margin:30px auto;padding:20px 5px;border-top:1px solid #020202;border-bottom:1px solid #020202;}
#navigation-custom ul{margin:0;padding:0}
#navigation-custom ul li{float:left;color:black;font-family: 'ChampagneLimousinesBold';font-size:27px;padding:0 10px;line-height:27px;}
#navigation-custom ul li a{color:#010101;font-family: 'ChampagneLimousinesBold';font-size:27px;line-height:27px;padding:0 10px 0 0}
#navigation-custom ul li a:hover{color:#0071bc}
#navigation-custom ul li a:focus{color:#0071bc}
#navigation-custom ul li a:visited{color:#010101}
.custom-mid-container{width:90%;margin:10px auto;}
.center-content-controller{border-bottom:1px solid #010101;padding:0 0 20px 0;margin:0 0 30px 0;}
.center-content-controller h1{color:white;font-family: 'ChampagneLimousinesBold' !important;font-size:30px;line-height:30px;background:black;border-radius:15px;padding:6px 0;margin:0 0 20px 0}
.center-content-controller p{font-size:15px;color:#010101;font-family: 'Lato';line-height:18px;text-align:left !Important;margin:0 0 20px 0}
#contact-event-organizer label{font-size:14px;font-family: 'Lato';}
/** Custom Section End **/

/** RSVP Section Start **/
.rsvp-custom-controller{margin:0 auto!Important;padding:0 !Important;background:none !Important;border:0 !Important;border-radius:0 !Important;box-shadow:0 !Important;max-width:155px !important;float:none !Important;clear:both}
.rsvp-custom-controller #rsvp-button{background:url(/img/events/67260/assets/e5b6.rsvp-button.png) no-repeat center top;border:0;display:block;text-indent:-9999px;min-height:45px;max-width:155px;width:100%;-webkit-appearance:none;}
.rsvp-custom-controller #rsvp-button:hover{background-position:center -44px;-webkit-appearance:none;}
#rsvp-form-inner{padding-bottom:25px;}
#rsvp-form-inner input{min-height:25px;margin:0 5px 6px}
#rsvp-form-inner #rsvp-first-name {width:100%;max-width:190px;}
/** RSVP Section End **/

/** host section start **/
.hosted-by {font-size:12px;color:#010101;font-family: 'Lato';}
.custom-image-controller{width:100%;margin:0 auto;float:left}
.custom-image-controller img{width:auto !Important;}
.custom-host-controler{border:none !Important;padding:0 !Important;}
.custom-host-controler .grp.w7-8{width:100% !important;padding:0 !important;}
.custom-image-controller .children .s3.list-item{width:20% !Important;vertical-align:middle !Important}
.custom-image-controller .title{display:none}
/** host section end **/

/** Social icons Start **/
#main-canvas ul#social-main{background:#000000;border-bottom-left-radius: 10px;border-top-left-radius: 10px;padding:10px;position:absolute;
right:-22px;top:-250px;width:50px;z-index:11;}
#main-canvas  li:first-child{margin-right:0 !important}
#twitter-link .ico-twitter:hover{opacity:0.8}
#fb-link .ico-fb-large:hover{opacity:0.8}
.icon-email:hover{opacity:0.8}
/** Social icons End **/

/** Schedule section Start **/
.custom-control-schedule{font-size:15px;color:#010101;font-family: 'Lato';line-height:18px;text-align:left !Important;width:90%;margin:auto;float:none !important;clear:both}
.custom-control-schedule h1{color:white;font-family: 'ChampagneLimousinesBold' !important;font-size:30px;line-height:30px;background:black;border-radius:15px;padding:6px 0;margin:0 0 20px 0;text-align:center;text-transform:uppercase}
/** Schedule section End **/

/** Gallery Section Start **/
#gallery-container{width:100%;margin:0 auto 10px auto}
.social-title{width:90% !important;margin:0 auto !important;float:none !Important;clear:both;padding:25px 0 0 0}
.social-title h1{color:white;font-family: 'ChampagneLimousinesBold' !important;font-size:30px;line-height:30px;background:black;border-radius:15px;padding:6px 0;margin:0 0 20px 0;text-align:center;text-transform:uppercase;}
/** Gallery Section End **/

/** Footer Start **/
#footer{padding:10px 0}
/** Footer End **/

/**** navigation css ***/
#splash-container .main-nav .nav-item:after { color: #01abfd;   content: "//";  position: absolute; top:0; width:42px;}
#splash-container .main-nav .nav-item {  display: inline-block;   float: none;  padding-right: 18px;    width: auto;}
#splash-container .main-nav .nav-item a{    color: #01abfd;  font-size: 20px; font-weight: bold;}
#splash-container .main-nav .nav-item:last-child:after { display:none;}#splash-container .main-nav .nav-item:last-child { padding-right:0;}

/** Media Queries css Start **/
@media only screen and (max-width: 1035px) {
	#navigation-custom ul{width:96%;margin:0 auto}
	#navigation-custom ul li{font-size:25px;padding:0 7px;}
	#navigation-custom ul li a{font-size:25px;padding:0 6px 0 8px}
}
@media only screen and (max-width: 1000px) {
	#navigation-custom ul{width:90%;margin:0 auto}
	#navigation-custom ul li{font-size:22px;padding:0 4px;}
	#navigation-custom ul li a{font-size:21px;padding:0 6px 0 8px}
}
@media only screen and (max-width: 930px) {
	.custom-image-controller .children .s3.list-item{width:25% !important;}
}
@media only screen and (max-width: 890px) {
	#navigation-custom ul{width:85%;margin:0 auto}
	#navigation-custom ul li{font-size:20px;padding:0 4px;}
	#navigation-custom ul li a{font-size:19px;padding:0 6px 0 8px}
}
@media only screen and (max-width: 830px) {
	#navigation-custom ul li{padding:0;}
}
@media only screen and (max-width: 770px) {
	#navigation-custom ul{width:90%;margin:0 auto}
}
@media only screen and (max-width: 750px) {
	#navigation-custom ul li{font-size:18px;}
	#navigation-custom ul li a{font-size:17px;padding:0 6px 0 8px}
	.custom-image-controller .children .s3.list-item{width:30% !Important;}
}
@media only screen and (max-width: 650px) {
	#navigation-custom ul{width:100%;margin:0 auto}
}
@media only screen and (max-width: 615px) {
	#navigation-custom ul li{font-size:17px;}
	#navigation-custom ul li a{font-size:15px;padding:0 6px 0 8px}
	#main-canvas ul#social-main{top:-220px;}
}
@media only screen and (max-width: 480px) {
	#navigation-custom ul li{font-size:15px;}
	#navigation-custom ul li a{font-size:14px;padding:0 5px 0 6px}
}
@media only screen and (max-device-width: 480px) {
	#navigation-custom ul li{font-size:15px;}
	#navigation-custom ul li a{font-size:14px;padding:0 5px 0 6px}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {
	#navigation-custom ul li{font-size:18px;}
	#navigation-custom ul li a{font-size:17px;padding:0 5px 0 6px}
}
/** Media Queries css End **/


/***CLEMENT***/
.center-content-controller.no-border {
	border-bottom: none;
	padding: 0;
	margin: 0;
}

.center-content-controller.no-border h1 {
	margin-bottom:0;
}

.children .list-item .media, 
.children .list-item .body {
	padding: .5em;
}

.w90 {
	width: 90%;
	float: none;
	display: inline-block;
}

.sf.s3.speaker-item {
	margin-bottom: 30px;
}